﻿
div.slideshow {
	position: relative;
	float: right;
	margin: 0;
	width: 700px;
	height: 300px;
	z-index: 6;
}

div.slideshow1, div.slideshow2, div.slideshow3 {
	position: relative;
	float: left;
	margin: 0 20px 0 0 !important;
	width: 380px;
	height: 285px;
	padding: 5px;
	border: 1px solid #e8b74c;
	z-index: 6;
}
/*
div.slideshow2 {
	float: right;
	margin: 0 0 0 20px  !important;
}
*/
div.slideshow img, div.slideshow1 img, div.slideshow2 img, div.slideshow3 img  {
	position:absolute;
	
}


.loading {
	background-image:url(images/slideshow/loading.gif);
	background-repeat:no-repeat;
	background-position:50% 50%;
}
.controls {
	width:500px;
	padding:0 10px 10px 10px;
	margin:0 0 0 15px;
	background-color:#CCCCCC;
}
.controls a {
	background-color:#FFFFFF;
	border:none;
	border-right:#CCCCCC solid 3px;
	padding:3px 5px 3px 5px;
	cursor:pointer;
	text-decoration:none;
}
.controls a:focus,
.controls a:active {
	outline:none;
}
.controls a:hover {
	background-color:#CCCCCC;
	color:#FFFFFF;
}

@media screen and (max-width:1048px) {
	
div.slideshow, div.slideshow1, div.slideshow2, div.slideshow3 {
	width: 100%; 
	height: auto; 
	margin: 0 0 0 35%;
	background-color: transparent;
}
	
	/*
div.slideshow {
	display: none;
}*/

}